<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<!-- URL Uniform Resource Locator -->
	<!-- Absolute URL -->
	<a href="http://www.google.com" target="_blank">Click Here</a>
	<img src="">
</body>
</html>